Cantera 2.6.0

Namespaces
FlowReactor.cpp File Reference

A steady-state plug flow reactor. More...

`#include "cantera/zeroD/FlowReactor.h"`
`#include "cantera/base/global.h"`
`#include "cantera/kinetics/Kinetics.h"`
`#include "cantera/thermo/ThermoPhase.h"`
Include dependency graph for FlowReactor.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

A steady-state plug flow reactor.

Definition in file FlowReactor.cpp.